footer.content-container1 {
    display: none;
}

.content-container.blog,
.single.single-post {
    background: #F9F9F9;
}

/* ===== Blog Header ===== */
.hero-slider.blog h1 {
    font-size: 32px;
    font-weight: 600;
}

.hero-slider.blog p.sub-title {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}

.hero-slider.blog .padding-top-hero {
    padding-top: 25px;
}

.blog-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 25px;
}

.blog-header h3,
.latest-blogs-section>h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 25px !important;
}

/* ===== Filter Dropdown CSS ===== */
.filter-dropdown {
    position: relative;
    display: inline-block;
}

.custom-bootstrap-select .selected.dropdown-toggle {
    padding: 5px 40px 5px 20px;
    border-radius: 30px;
    border: 1px solid #EAEAEA;
    background: #fff;
    cursor: pointer;
    min-width: 200px;
    min-height: 40px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.custom-bootstrap-select .selected.dropdown-toggle::after {
    content: "";
    position: absolute;
    right: 20px;
    width: 8px;
    height: 8px;
    border-right: 2px solid #555;
    border-bottom: 2px solid #555;
    transform: rotate(45deg);
    border-top: 0px;
    border-left: 0;
    pointer-events: none;
    transition: transform 0.3s ease;
}

.custom-bootstrap-select.open .selected.dropdown-toggle::after {
    transform: rotate(-135deg);
}

.custom-bootstrap-select .dropdown-menu {
    width: 100%;
    border-radius: 12px;
    border: 1px solid #EAEAEA;
    background: #fff;
    box-shadow: 0px 23px 17.8px 18px #0000000D;
    max-height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
    display: none;
    z-index: 999;
    margin-top: 5px;
    padding: 0;
}

.custom-bootstrap-select.open .dropdown-menu {
    display: block;
    min-width: 315px;
    right: 0;
    left: initial !important;
}

.custom-bootstrap-select .dropdown-item {
    padding: 10px 15px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
}

.custom-bootstrap-select .dropdown-item:hover,
.custom-bootstrap-select .dropdown-item.selected {
    background-color: #EFF2FD;
    color: #5F79EB;
}

.custom-bootstrap-select .dropdown-item.selected::after {
    content: '✔';
    color: #5F79EB;
    font-weight: bold;
    margin-left: auto;
}

/* ===== Blog Cards ===== */
.blog-card {
    background: #fff;
    border-radius: 8px;
    list-style: none;
    height: 100%;
    overflow: hidden;
    position: relative;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.blog-card .stretched-link {
    position: absolute;
    inset: 0;
    /* shorthand for top:0; right:0; bottom:0; left:0 */
    z-index: 1;
}

.blog-card a:not(.stretched-link) {
    position: relative;
    z-index: 2;
    /* ensures category links etc. stay clickable separately */
}

.col-md-4:has(li.blog-card),
.first-blog {
    margin-bottom: 20px;
}

.blog-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
}

.blog-card-image {
    position: relative;
}

.blog-card-image img {
    /* width: 100%; */
    height: 185px;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.blog-card-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 35%, #000 100%);
    transition: transform 0.4s ease;
}

.blog-card:hover .blog-card-image img,
.blog-card:hover .blog-card-overlay {
    transform: scale(1.05);
}

.blog-card-content {
    padding: 20px;
}

.blog-card-category {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;
    margin-bottom: 7px;
}

.blog-card-category a {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.4;
    color: #5F79EB;
}

.blog-card-category a:has(+ a) {
    margin-right: 7px;
}

.blog-card-category a:has(+ a):after {
    content: '';
    background: #5F79EB;
    width: 1.5px;
    height: 70%;
    position: absolute;
    right: -7.5px;
    top: 15%;
}

.blog-card-title {
    font-size: 18px;
    line-height: 1.4;
    font-weight: 600;
    min-height: 80px;
    margin-bottom: 20px !important;
}

.blog-card-excerpt {
    font-size: 14px;
    color: #555;
    margin-bottom: 15px;
}

.read-more {
    font-size: 14px;
    font-weight: 500;
    color: #007bff;
    text-decoration: none;
}

.read-more:hover {
    text-decoration: underline;
}

.blog-author-detail-wrapper .blog-card-author {
    gap: 10px;
}

.author-avatar {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    overflow: hidden;
}

.author-avatar img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.single-post .author-avatar {
    width: 50px;
    height: 50px;
}

.author-and-meta-wrapper .author-name {
    font-size: 14px;
    line-height: 1.4;
    font-weight: 700;
    color: #262627;
}

.blog-card-meta {
    font-size: 12px;
    line-height: 1.4;
    font-weight: 400;
    color: #404347;
}

/* First Blog Layout */
.first-blog .blog-card .smart-filter-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    gap: 25px;
}

.smart-filter-box {
    margin: 0;
}

.first-blog .blog-card-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.first-blog .blog-card-image,
.first-blog .blog-card-image a,
.first-blog .blog-card-image img {
    height: 100%;
    object-fit: cover;
    max-width: 400px;
}

/* ===== Latest Blogs Section ===== */
.latest-blogs-section {
    margin-top: 50px;
}

/* ===== Load More Button ===== */
.load-more {
    text-align: center;
    margin-top: 30px;
}

.btn-load-more {
    background-color: rgb(95, 121, 235);
    color: rgb(255, 255, 255);
    font-weight: 500;
    border-radius: 4rem;
    padding: 0.5rem 1.5rem;
    transition: 0.3s;
}

.btn-load-more:hover {
    background-color: rgb(95, 121, 235);
    transform: translateY(-2px);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 8px;
    color: rgb(255, 255, 255);
}

/* ===== CTA Box (temporary) ===== */
a.cta-box-outer-wrapper {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    overflow: hidden;
}

.cta-box.products {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 30px;
    background: url('https://scryai.com/wp-content/uploads/2025/09/platform-cta-bg-scaled.webp') center/cover;
}

.cta-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 25px;
    margin-bottom: 12px;
    color: #fff;
}

.cta-subtitle {
    font-size: 14px;
    line-height: 1.4;
    color: rgb(252 252 252 / 80%);
}

.blog-cta-link {
    display: inline-flex;
    align-items: center;
    margin-top: 1rem;
    font-weight: 500;
    color: #fff;
    background: none;
    border: none;
    outline: none;
    box-shadow: none;
    cursor: pointer;
    text-decoration: none;
    transition: color 0.3s ease, opacity 0.3s ease;
}

.blog-cta-link i {
    margin-left: 5px;
    transition: transform 0.3s ease;
}

.blog-cta-link:hover {
    color: #5f79eb;
    opacity: .75;
}

/* bredcrumb css */
.breadcrumb {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    padding: 0;
    margin: 0;
    background: transparent;
}

.breadcrumb li {
    font-size: 16px;
    font-weight: 500;
    color: #000519;
    position: relative;
}

.breadcrumb li a {
    color: #000519;
    text-decoration: none;
}

.breadcrumb li a:hover {
    text-decoration: underline;
}

.breadcrumb li:not(:last-child)::after {
    content: "/";
    margin-left: 8px;
    color: #000519;
}

.breadcrumb li:last-child {
    color: #5F79EB;
    font-weight: 500;
}

/* bredcrumb css */


/* blog details css */
.custom-breadcrumb.blog {
    margin-top: 60px;
}

.container:has(.custom-breadcrumb.blog) {
    height: calc(100% - 60px);
}

.post-hero-box {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    /* height: calc(100% - 70px); */
}

.post-hero-left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 40px;
    height: 100%;
}

.post-hero-box .read-time {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #000519;
    margin-top: 10px;
}

.post-hero-box .read-time i {
    margin-right: 6px;
}

.post-hero-box .post-title {
    font-size: 46px;
    font-weight: 600;
}

.post-hero-box .featured-image {
    height: 100%;
    position: relative;
}

.post-hero-box .featured-image:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(95, 121, 235, 0) 0%, #1533B9 100%);
}

.post-hero-box .featured-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.share-with-us-blog h4 {
    font-size: 18px;
    font-weight: 700;
    color: #000519;
    margin-bottom: 8px !important;
}

ul.social-icons-blogs {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 6px;
}

ul.social-icons-blogs li {
    background: #5F79EB;
    color: #fff;
    border-radius: 8px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-in-out;
}

ul.social-icons-blogs li:hover {
    box-shadow: 5px 5px 10px 2px #5f79eb7d;
    transform: translateY(-2px);
}

ul.social-icons-blogs li a:hover {
    color: #fff;
}

/* blog large cta */
.blog-large-cta-wrapper {
    color: #fff;
    padding: 45px;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 300px;
}

.blog-large-cta-wrapper .content-wrapper {
    max-width: 450px;
}

.blog-large-cta-wrapper .content-wrapper h4 {
    font-size: 28px;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 10px !important;
}

.blog-large-cta-wrapper .content-wrapper p {
    font-size: 14px;
    line-height: 1.4;
    font-weight: 400;
    color: #ffffffc4;
    margin-bottom: 50px;
}

.blog-large-cta-wrapper .link-wrapper a i,
.single-sidemneu-box .cta-block a i,
.cta-box.products button.blog-cta-link i {
    font-size: 12px;
    transform: translateX(2px);
    transition: all 0.4s ease;
}

.blog-large-cta-wrapper .link-wrapper a:hover,
.single-sidemneu-box .cta-block a:hover,
.cta-box.products button.blog-cta-link:hover {
    color: #fff;
    opacity: 0.7;
}

.blog-large-cta-wrapper .link-wrapper a:hover i,
.single-sidemneu-box .cta-block a:hover i,
.cta-box.products button.blog-cta-link:hover i {
    transform: translateX(10px);
}


/* blog large cta */

/* Related cards css */
.related-articles .title {
    font-size: 24px;
    font-weight: 600;
    color: #000519;
    margin-bottom: 16px;
    margin-top: 20px;
}

ul.related-article-list li.blog-card {
    padding: 0;
    margin-bottom: 15px;
}

ul.related-article-list li.blog-card {
    margin-right: 15px;
}

ul.related-article-list li.blog-card:last-child {
    margin-right: 0;
}

/* Related cards css ends*/

/* blog typograph css */
/* .single-post .main-blog-post-content h3 {
    font-size: 24px !important;
    margin-bottom: 10px !important;
} */

.single-post table tr:first-child td {
    font-size: 14px;
    font-weight: 700;
    background: #3B4C99;
    color: #fff;
}

.single-post table {
    border-radius: 12px;
    overflow: hidden;
}

.single-post table tr td {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.4 !important;
    font-family: Inter;
}

.single-post table tr td p {
    margin-bottom: 4px;
}

/* blog typograph css ends*/

/* scroll bar css */
.single-sidemneu {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: thin;
    scrollbar-color: transparent transparent;
}

.single-sidemneu::-webkit-scrollbar {
    display: none;
}

.single-sidemneu:hover::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

.single-sidemneu::-webkit-scrollbar-track {
    background: transparent;
    border-radius: 8px;
}

.single-sidemneu::-webkit-scrollbar-thumb {
    background-color: transparent;
    border: 2px solid transparent;
    border-radius: 8px;
    transition: background-color .2s ease, border-color .2s ease, opacity .2s ease;
    opacity: 0;
}

.single-sidemneu:hover::-webkit-scrollbar-track {
    background: rgba(95, 121, 235, 0.15);
}

.single-sidemneu:hover::-webkit-scrollbar-thumb {
    background-color: #5F79EB;
    border: 2px solid #5F79EB;
    opacity: 1;
}

.single-sidemneu:hover::-webkit-scrollbar-thumb:hover {
    background-color: #445CD0;
}

/* ---------- Firefox ---------- */
.single-sidemneu:hover {
    scrollbar-color: #5F79EB rgba(95, 121, 235, 0.15);
}

.single-sidemneu {
    scrollbar-width: thin;
    scrollbar-color: #5F79EB #5f79eb00;
}

/* scroll bar css ends*/

/* responsive table css*/
.single-post table {
    width: 100%;
    max-width: 100%;
    border-collapse: collapse;
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.single-post table::-webkit-scrollbar {
    height: 6px;
}

.single-post table::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.single-post table::-webkit-scrollbar-thumb {
    background: #bbb;
    border-radius: 6px;
}

/* responsive table css ends*/

/* ===== Responsive ===== */
@media (min-width: 768px) {
    .related-article-list.related-carosal .slick-track {
        width: 100% !important;
    }
}

@media (max-width: 768px) {
    .blog-header {
        flex-direction: column;
        align-items: flex-start;
    }

    .search-box,
    .filter-dropdown,
    .filter-dropdown select {
        width: 100%;
        max-width: 100%;
    }

    .first-blog .blog-card .smart-filter-box {
        flex-direction: column;
        gap: 0;
    }


    .post-hero-box .row {
        flex-direction: column-reverse;
    }

    .post-hero-box {
        height: auto;
    }

    .post-hero-box .post-title {
        font-size: 20px;
    }

    .custom-breadcrumb.blog li:nth-last-child(-n+2) {
        display: none;
    }

    .custom-breadcrumb.blog {
        margin-top: 40px;
    }

    .post-hero-left {
        padding: 25px;
    }

    .post-hero-left .blog-author-detail-wrapper {
        margin-top: 20px;
    }

    .single-sidemneu-box {
        top: 0;
        margin: 10px 0 !important;
    }

    .single-sidemneu-box .table-content-wrapper,
    .single-sidemneu-box .cta-block {
        display: none;
    }

    /* large card css */
    .blog-large-cta-wrapper .content-wrapper h4 {
        font-size: 22px;
        line-height: 1.2;
    }

    .blog-large-cta-wrapper {
        padding: 35px;
        min-height: auto;
    }

    .blog-large-cta-wrapper .content-wrapper p {
        margin-bottom: 35px;
    }

    /* slick responsive css */
    ul.related-article-list {
        margin-bottom: 40px;
    }

    ul.related-article-list .blog-card-title {
        min-height: auto;
    }

    /* ul.related-article-list li.blog-card {
        margin-bottom: 15px;
    } */
}